View Issue Details

IDProjectCategoryView StatusLast Update
0001545Industrial-Craft²tools / electric itemspublic2015-07-22 17:56
ReporterMaxAssigned ToAroma1997 
PrioritylowSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Platform1.7.0_71OSWindows NTOS Version6.1 (Windows 7)
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001545: HUD - inaccurate Single-Use Battery
DescriptionThe HUD displays Single-Use Batteries as holding 1000 EU, when they actually hold 1200.
Steps To Reproduce1) Equip NanoSuit Helmet or QuantumSuit Helmet.
2) Enable Extended HUD
3) Hold a Single-Use Battery
4) Observe, "1000 EU"
5) Use the Single-Use Battery to charge an empty Batbox, CESU, MFE, or MFSU.
6) Observe, "1200 EU"
Additional InformationIndustrialCraft 2 - 2.2.684
Minecraft Forge - 10.13.2.1291
TagsNo tags attached.
Minecraft Version

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-02-28 14:59 Max New Issue
2015-03-29 15:22 Aroma1997 Assigned To => Aroma1997
2015-03-29 15:22 Aroma1997 Status new => confirmed
2015-07-22 17:56 Aroma1997 Status confirmed => resolved
2015-07-22 17:56 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-07-22 17:56 Aroma1997 Resolution open => fixed